.. _vim.event.Event: ../../vim/event/Event.rst

.. _vim.event.ResourcePoolEventArgument: ../../vim/event/ResourcePoolEventArgument.rst


vim.event.ResourcePoolEvent
===========================
  This event is the base class for all resource pool events.
:extends: vim.event.Event_

Attributes:
    resourcePool (`vim.event.ResourcePoolEventArgument`_):

